<!DOCTYPE html>
<html>
<head>
<title>ユーザー情報</title>
<!--ここからjsp:include する予定-->
<html lang="ja">
<head>
<meta charset="UTF-8">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="viewport"
	content="width=device-width, initial-scale=1, maximum-scale=1.0" />
<!-- CSS  -->
<link href="https://fonts.googleapis.com/icon?family=Material+Icons"
	rel="stylesheet">
<link href="Materialize/css/materialize.css" type="text/css"
	rel="stylesheet" media="screen,projection" />
<link href="Materialize/css/style.css" type="text/css" rel="stylesheet"
	media="screen,projection" />
<script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
<script src="Materialize/js/materialize.js"></script>
<script src="Materialize/js/init.js"></script>
</head>
<body>
	<header>
		<nav class=" cyan accent-3" role="navigation">
			<div class="nav-wrapper container">
				<a href="index.html" class="brand-logo">美容室検索サイト</a>
				<ul class="right">
					<li><a href="userdata.html">ユーザー情報</a></li>
					<li><a href="regist.html">新規登録</a></li>
					<li><a href="logout.html">ログアウト</a></li>
					<li><a href="login.html">ログイン</a></li>
				</ul>
			</div>
		</nav>
	</header>
</body>
<!-- ここまで -->
<div class="container">
	<div class="row center">
		<h5 class=" col s12 light">ユーザー情報</h5>
	</div>
	<div class="row">
		<div class="col s12">
			<div class="card grey lighten-5">
				<div class="card-content">
					<form action="userdataupdateconfirm.html" method="POST">
						<!-- 	<c:if test="${validationMessage != null}">
								<p class="red-text center-align">${validationMessage}</p>
						<!--</c:if>-->
						<br> <br>
						<div class="row">
							<div class="input-field col s6">
								<input type="text" name="user_name" value="hogehoge"> <label>名前</label>
							</div>
							<div class="input-field col s6">
								<input type="text" name="login_id" value="hogehoge"> <label>ログインID</label>
							</div>
						</div>
						<div class="row">
							<div class="input-field col s6">
								<input type="text" name="user_address" value="${hogehoge}">
								<label>住所</label>
							</div>

							<div class="input-field col s6">
								<input type="text" name="login_id" value="${hogehoge}">
								<label>都道府県</label>
							</div>
						</div>
						<div class="row">
							<div class="col s12">
								<button class="btn  waves-effect waves-light  col s4 offset-s4"
									type="submit" name="action">更新</button>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
	<!--  購入履歴 -->
	<div class="row">
		<div class="col s12">
			<div class="card grey lighten-5">
				<div class="card-content">
					<table class="bordered">
						<thead>
							<tr>
								<th style="width: 10%"></th>
								<th class="center">お店の名前</th>
								<th class="center">予約日時</th>
								<th class="center">小計</th>
							</tr>
						</thead>
						<tbody>
							<!--  <c:forEach var="buylist" items="${buylist}"> -->
							<tr>
								<td class="center"><a href="UseryoyakuHistoryDetail.html"
									class="btn-floating btn waves-effect waves-light "> <i
										class="material-icons">details</i></a></td>
								<td class="center">${山田太郎店}</td>
								<td class="center">${12時１２分}</td>
								<td class="center">12345円</td>
								<td class="center">12345円
								<td>

							</tr>
							<!--	</c:forEach> -->
						</tbody>
					</table>
				</div>
			</div>
		</div>
	</div>
</div>
</body>
</html>